This toolbox add LCC-Win 3.2 support for dynamic link with Scilab 5.3 and more.

Tested with April 17th 2010 version of LCC-Win 3.2 (32 bits)
Tested with January 26th 2011 version of LCC-Win 3.2 (32 bits)


Allan CORNET - January 26th 2011

